<?php

namespace App\Handlers;

class LfmConfigHandler extends \IqContent\LaravelFilemanager\Handlers\ConfigHandler
{
    public function userField()
    {
        return parent::userField();
    }
}
